Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451488 - Release Notes about scope of coverage
Summary: Release Notes about scope of coverage
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Release_Notes
Version: 1.0
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
: ---
Assignee: Lana Brindley
QA Contact: Kim van der Riet
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-14 19:48 UTC by Bryan Che
Modified: 2013-10-23 23:08 UTC (History)
1 user (show)

Fixed In Version: 1.0
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-17 01:05:28 UTC


Attachments (Terms of Use)

Description Bryan Che 2008-06-14 19:48:41 UTC
Add support notes to the release notes:

Red Hat Enterprise MRG Realtime is incompatible with the Xen-based
virtualization features in Red Hat Enterprise Linux 5.  Furthermore, MRG
Realtime is not supported for use with any virtualization technology.

Red Hat Enterprise MRG's Realtime kernel may re-base over the lifetime of a Red
Hat Enterprise MRG release.  There are no guarantees of a stable kabi over the
life of Red Hat Enterprise MRG.


Note You need to log in before you can comment on or make changes to this bug.